> For the complete documentation index, see [llms.txt](https://docs.parallels.com/landing/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parallels.com/landing/ras-mac-client-guide/v20/using-parallels-client-for-mac/using-an-rdp-connection.md).

# Using an RDP Connection

After adding a Standard Remote Desktop connection, select **RDP Connections** in the drop-down menu, find you connection and double-click it (or right-click > **Connect**) to establish a connection with the remote computer.

On successful connect, the **Grant access to Home** folder dialog may (or may not, depending on the server side configuration) open automatically. If you see the dialog, you can use it to specify which folders on the local disk drive should be available to remote applications. For more information about configuring local folders, see the description of the **Disk drives** option in [**Configuring an RDP Connection** > **Local Resources**](/landing/ras-mac-client-guide/v20/using-parallels-client-for-mac/configuring-an-rdp-connection.md).

You can have multiple active connections at the same time. To switch between active connections in Parallels Client, click a connection icon in Parallels Client.

When you connect to Parallels RAS and launch a remote a desktop, a session is created on the server side. You can manage sessions from the **Sessions** menu as follows:

* **Disconnect**. Disconnect from the remote server. The session continues to run on the remote server. To re-connect, double-click the RDP connection again.
* **Send Ctrl+Alt+Del**. Send a Ctr-Alt-Del key combination to the remote computer. For this item to be enabled, you must select a running remote desktop.
* **Session Information**. Display the session information. For this item to be enabled, you must select a running remote desktop.
* **Disconnect all RDP sessions**. Disconnect all active RDP sessions. The sessions continue to run on their respective remote servers.

To switch to the main Parallels Client window when a remote desktop is in full-screen mode, click **Window** > **Main Window** in the main menu.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.parallels.com/landing/ras-mac-client-guide/v20/using-parallels-client-for-mac/using-an-rdp-connection.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
